alter table hrsa_bill_detail_temp add subcompany_name varchar2(200) NULL;
/

alter table hrsa_bill_detail_temp add subcompany_id NUMBER null;
/

alter table hrsa_bill_detail_temp add department_name varchar2(200) NULL;
/

alter table hrsa_bill_detail_temp add department_id NUMBER null;
/

alter table hrsa_bill_detail_temp add jobtitle_name varchar2(200) NULL;
/

alter table hrsa_bill_detail_temp add jobtitle_id NUMBER NULL;
/

alter table hrsa_bill_detail_temp add jobcall varchar2(200) NULL;
/

alter table hrsa_bill_detail_temp add jobcall_id NUMBER NULL;
/

alter table hrsa_bill_detail_temp add status varchar2(200) NULL;
/

alter table hrsa_bill_detail add subcompany_name varchar2(200) NULL;
/

alter table hrsa_bill_detail add subcompany_id NUMBER null;
/

alter table hrsa_bill_detail add department_name varchar2(200) NULL;
/

alter table hrsa_bill_detail add department_id NUMBER null;
/

alter table hrsa_bill_detail add jobtitle_name varchar2(200) NULL;
/

alter table hrsa_bill_detail add jobtitle_id NUMBER NULL;
/

alter table hrsa_bill_detail add jobcall varchar2(200) NULL;
/

alter table hrsa_bill_detail add jobcall_id NUMBER NULL;
/

alter table hrsa_bill_detail add status varchar2(200) NULL;
/

